
Redmine - Patch #10087

Bulgarian translation (r8727)

2012-01-30 09:51 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 8737 - 2012-01-30 23:51 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#10087)

History

#1 - 2012-01-30 23:47 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#2 - 2012-01-30 23:53 - Toshi MARUYAMA

Committed in trunk r8737, thanks.

#3 - 2012-01-31 00:32 - Toshi MARUYAMA

- Status changed from New to Closed

Files

bg.yml 60.7 KB 2012-01-30 Ivan Cenov
